[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3200			; Maximum Brake torque in Nm
FRONT_SHARE=0.75		; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=200
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit

[DISCS_GRAPHICS]
DISC_LF=discos.001
DISC_RF=Rotor
DISC_LR=discos
DISC_RR=disco
FRONT_MAX_GLOW=40.0
REAR_MAX_GLOW=25.0
LAG_HOT=0.9985
LAG_COOL=0.994